/*
 Theme Name:   UW 2014 (Adapted)
 Theme URI:    https://www.ece.uw.edu/
 Description:  UW 2014 Theme, but adapted to better fit ECE's use cases
 Author:       Travis Saling
 Author URI:   https://www.ece.uw.edu
 Template:     uw-2014-main
 Version:      0.1
 License:      You break it, you get to keep both pieces
 License URI:  https://www.ece.uw.edu/you-break-it-you-get-to-keep-both-pieces.html
 Tags:         there-are-no-tag
 Text Domain:  uw-2014-adapted
*/

nav.uw-thin-strip-nav ul.uw-thin-links li {
	display: none;
	}

button.uw-quicklinks {
	//display: none;
	}

/*
 *   Okay, UW's theme has been updated to underlines links for
 *   accessibility. The following would undo that, but makes use of
 *   3:1 luminosity to ensure that links are distinguishable
 *
 *   However this is still difficult for some color-blind individuals,
 *   and seems to go against UW guidelines... so do we want to do it?
 *
 *   Ref: https://www.w3.org/TR/2008/NOTE-WCAG20-TECHS-20081211/G183
 *        http://www.washington.edu/accessibility/web/color/
 */

/*
.uw-body-copy a {
	text-decoration: none        !important;
	color: #3333ff               !important;
	}
.uw-body-copy a:hover {
	text-decoration: underline   !important;
	color: #666666               !important;
	}
*/